<script>
  // Properties
  export let data = [];
  export let year;
  const continents = ["europe", "asia", "americas", "africa"];
  



</script>

<div class="column">
  <!--  -->
  <button on:click|preventDefault={() => (year = 0)}>reset</button>
  
  <button on:click|preventDefault={() => (year = 0)}>reset</button>


  <input type="range" min="0" max="214" bind:value={year} />
  
</div>
